<p>
OpenCraft's engineering staff are all expected, at least at some level, to be
capable of DevOps tasks. At some point or another, you'll likely be involved in
SSHing into machines, looking at graphs of metrics of our infrastructure,
performing root cause analyses, deploying new servers, configuring machines with
Ansible, interacting with Kubenertes and so on.
</p>
<p>
For that reason, it's recommended you get familiar with our infrastructure and how
we generally handle operations, so you're prepared in advance.
</p>
